@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/**
 * Global
 */
html {
	font-family: 'Roboto', sans-serif;
	background: #111;
	color:  green;
	font-size: 14px;
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover {
	background: white;
}
ul, ol {
	padding-left: 1em;
}

/**
 * Header
 */
header {
	margin: 0;
	padding: 0;
	width: 100%;
	background: white;
	border-top: 30px red solid;
	border-bottom: 30px red solid;
}
header > div {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
	width: 90%;
	align-items: center;
	justify-content: center;
}
header img {
	margin: -30px auto;
}

/**
 * Main
 */
main {
	max-width: 1000px;
	margin: 0 auto;
	width: 90%;
	box-sizing: border-box;	
	border-left: 30px red solid;
	border-right: 30px red solid;
	padding: 0 30px 30px 30px;
}
main h2 {
	display: block;
	background: white;
	margin: auto -60px;
	padding: 0.5em 60px;
}
main a img {
	margin-top: 1em;
	width: 100%;
}
/**
 * Footer
 */
footer {
	border-top: 30px red solid;
}
.socials {
	list-style: none;
	max-width: 1000px;
	margin: 1em auto;
	width: 90%;
	box-sizing: border-box;	
	display: flex;
	align-items: center;
	justify-content: space-around;
	padding: 0;
}
.socials a {
	display: block;
	height: 40px;
	width:  40px;
}
.socials a:hover {
	background: none;
}
.socials img {
	width: 100%;
	height: auto;
}
small {
	display: block;
	text-align: center;
	padding: 1em 0;
}

img.full-width {
	padding: 0;
	margin: 1em -45px;
	width: calc(100% + 90px);
	height: auto;
	box-shadow: black 0px 0px 5px;
  	border: solid 1px white;
}
.icons {
	padding: 0;
	margin: 0;
}
.icons li {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;	
}
.icons li p {
	text-align: left;
	margin: 0;
}
i {
	font-style: normal;
	font-size: 4em;
	float: left;
	margin-right: 0.15em;
}

@media (max-width: 800px) {
	header {
		border-top: none;
	}
	header > div {
		flex-direction: column;
	}
	header img {
		margin: 0 auto -30px;
	}
	main {
		margin: 0;
		width: 100%
	}
}

@media (prefers-color-scheme: light) {
	html {
		color:  green;
	}
	header {
		background: white;
		border-top: 30px red solid;
		border-bottom: 30px red solid;
	}
	main h2 {
		background: white;
	}
	footer {
		border-top: 30px red solid;
	}
}
